@charset "utf-8";
/* CSS Document */


html,body{
      margin:0;
      padding:0;
      height:100%;
	  width:100%;
      border:none
   }


body {
	font-family:Arial;
	font-size: 12px;
	color:#D6D6D6;
	background-image:url(../img/sfondo.gif);
	background-position:top;
	background-position:left;
	background-repeat:no-repeat;	
	background-color:#9E2020;	
}
#fullheight{height:100%}
#txt_titolo {
	font-size: 35px;
	color:#FFFFFF;
	text-align:right;
	vertical-align:top;
	font-weight: lighter;
}
#txt_sottotitolo {
	font-size: 30px;
	color:#D6D6D6;
	text-align:right;
	vertical-align:top;
}
#txt_link {
	font-size: 20px;
	color:#D6D6D6;
	text-align:right;
	vertical-align:top;
	text-decoration:none;
}
#txt_link a:link  {
	text-decoration:none;
	color:#D6D6D6;
}
#txt_link a:visited  {
	text-decoration:none;
	color:#D6D6D6;
	
}
#txt_link a:hover  {
	text-decoration:none;
	color:#999999;

}